<?xml version="1.0" encoding="UTF-8"?>

<ui namespace="VankeBusinessChartCell_iPhone">
  <linear orientation="v" class="wrapper">
      <image class="bg" />
      <label id="lblChartTitle" class="title"></label>
      <view id="chartView"></view>
  </linear>
   
  <style type="text/css">
    .wrapper {
        width: 100%;
        height: 100%;
    }
    
    .bg {
        position: absolute;
        left: 0px;
        top: 0px;
        width: 100%;
        height: 100%;
        background-color: #f6f6f6;
    }
    
    .title {
        height: 20px;
        width: 100%;
        margin-left: 10px;
        font-size: 18px;
        margin-top: 10px;
        font-weight: bold;
    }
    
    .title.red {
        color: #ed1b23;
    }
    
    .title.purple {
        color: #5435ad;
    }
    
    .title.orange {
        color: ##ea6402;
    }
    
    #chartView {
        width: 100%;
        height: 210px;
        margin-top: 10px;
        margin-bottom: 10px;
    }
  </style>
</ui>